email: kevin@figureslibres.io
fullname: 'Kévin Tessier'
title: Administrator
state: enabled
access:
  admin:
    super: 'true'
    login: 'true'
    cache: 'true'
    configuration: 'true'
    configuration_system: 'true'
    configuration_site: 'true'
    configuration_media: 'true'
    configuration_info: 'true'
    settings: 'true'
    pages: 'true'
    maintenance: 'true'
    statistics: 'true'
    plugins: 'true'
    themes: 'true'
    users: 'true'
  site:
    login: 'true'
hashed_password: $2y$10$Y3Nmqv.R9JKjvYicyX.pjep.UYP6p4Y05tp1lGJyYpwxIRmr9BIT6
language: en
twofa_enabled: false
twofa_secret: SU7CMROOQABYLLALPPZOWWYG7VUSO64K
